<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<board name="IT board" version="0.1" class="rer" w="500" h="400">
	
	<component class="ARM" name="ARM" x="10" y="5"/>
	
    <component class="AIC" name="AIC" x="140" y="5">
	    <link pin ="IRQ" to="ARM" port="IRQ"/>	
	    <link pin ="FIQ" to="ARM" port="FIQ"/>			    
    </component>
	
	<component class="PIO" name="PIO">
		<range low="0" high="10" x="290" y ="5" w="40"/>
        <link pin ="INT" to="AIC" port="2"/>
	</component>
	
	<component class="LED" name="LED1" x="390" y="5" lab-ypos="above">
		<link pin="in" to="PIO" port="0" />
	</component>
	
	<component class="LED" name="LED2" x="390" y="90" lab-ypos="above">
		<link pin="in" to="PIO" port="3" />
	</component>
	
	<component class="Button" name="PUSH1" negative="yes" x="390" y="150">
		<link pin="out" to="PIO" port="8" />
	</component>
	
	<component class="Button" name="PUSH2" negative="yes" x="390" y="270">
		<link pin="out" to="PIO" port="9" />
	</component>
	    	
</board>
